package com.its.pis.xnetudp.protocol;

public class CENTER_VDS_REQ_STOPIMAGE extends CENTER_VDS_REQ_COMMON {

	private byte   cameraNo;

	public CENTER_VDS_REQ_STOPIMAGE(byte buffer[]) {
		super(buffer);

		if (getBody() != null) {
			this.cameraNo = getBody()[0];
		}
		else {
			this.cameraNo = 0;
		}
	}

	public byte getCameraNo() {
		return this.cameraNo;
	}
	public void setCameraNo(byte cameraNo) {
		this.cameraNo = cameraNo;
	}
}
